body {
	background: #d0d0d0;
	}

h3 {
  	color: rgb(0, 119, 0);
  	font-size: 24px;
}

h4 {
  	color: rgb(0, 119, 0);
  	font-size: 20px;
}

h5 {
  	color: rgb(0, 119, 0);
  	font-size: 18px;
}

h6 {
  	color: rgb(0, 119, 0);
  	font-size: 16px;
}

/* ############################# */
/* STRUCTURE
/* ############################# */

/* width control elements */
div#structure,
div#headnav_content,
div#container,
div#footer {
	padding: 0;
	margin: auto;
	text-align: left;
  	/*max-width: 1230px;
	min-width: 930px;
  	width: 95%;
  	width:expression("95%");
	overflow: hidden;*/
	}

div#headnav {
	padding: 0;
	margin: auto;
	text-align: left;
	width: 100%;
	overflow: hidden;
	border-bottom: 1px solid #909090;
	height: 1.6rem;
  	background: #e0e0e0;
	}

div#headnav a {
  	color: black;
	}

div#headnav_content {
	margin: 3px;
	font-weight: bold;
  	font-size: smaller;
	}

div#container {
	position: relative;
  	background: white url(/sitefiles/site/bg_books.png) fixed no-repeat center;
	min-height: 300px;
  	padding-bottom: 40px;
	}

div#masthead {
	position: relative;
	height: 70px;
	background: #006940 url(/sitefiles/site/bg_masthead.jpg) no-repeat top right;
	border-bottom: 1px solid #909090;
	}

div#masthead_logo {
	position: relative;
	height: 65px;
	background: #006940 url(/sitefiles/site/bg_mastheadlogo.jpg) no-repeat top right;
	border-bottom: 1px solid #909090;
	}

div#masthead div#header,
div#masthead_logo div#header {
	padding: 7px 10px;
	color: #c0c0c0;
	font-weight: bold;
	font-size: 28px;
	text-shadow:0px 0px 0 rgb(151,151,151),1px 1px 0 rgb(120,120,120), 2px 2px 0 rgb(89,89,89),3px 3px 2px rgba(0,0,0,0.15),3px 3px 1px rgba(0,0,0,0.5),0px 0px 2px rgba(0,0,0,.2);
	}

div#masthead_breadcrumb {
	position: absolute;
	width: 100%;
	bottom: 0;
	height: 15px;
	background: transparent url(/sitefiles/site/bg_mastheadmenu.png) repeat;
	border-top: 1px dotted #c0c0c0;
	font-size: 10px;
	padding: 0 5px;
	color: #c0c0c0;
    margin-left: -1rem;
	}

div#masthead_breadcrumb a,
div#masthead_breadcrumb a:hover,
div#masthead_breadcrumb a:active,
div#masthead_breadcrumb a:visited {
	color: #c0c0c0;
	}

div#content {
	font-family: tahoma, verdana, helvetica, sans-serif;
	text-align: left;
	margin: auto;
	padding: 5px;
  	padding-bottom: 45px;
	}

div#content_foot {
	position: absolute;
  	bottom: 0;
  	min-height: 40px;
	width: 100%;
  	clear: both;
  	background: transparent url(/sitefiles/site/grad_footer.png) repeat-x;
	}

div#footer {
	min-height: 30px;
	text-align: center;
	width: 100%;
	}

div#footer_content {
	border-top: 1px dotted #a0a0a0;
	padding: 5px;
	font-size: 12px;
	text-align: center;
	width: 100%;
	color: #909090;
	}

/* ############################# */
/* IMAGES
/* ############################# */

img.select {
	padding: 0;
	cursor: pointer;
	}

/* ############################# */
/* CATALOGUE STRUCTURE
/* ############################# */

div#ws_catalogue_product {
	clear: both;
	}

div#catalogue_section {
	margin: auto;
	margin-right: 12px;
	text-align: left;
	}

div#product_section {
	clear: both;
	margin: auto;
	padding-top: 5px;
	}

div#catalogue_left {
	float: left;
  	width: 99%;
	text-align: left;
	}

div#catalogue_right {
	margin: auto;
	margin-left: 72%;
	text-align: left;
	margin-right: 12px;
  	padding-top: 5px;
  	display: none;
	}

/* ############################# */
/* CATALOGUE COMPONENTS
/* ############################# */

div#catalogue {
	float: left;
	margin: auto;
  	width: 99%;
	color: #707070;
	padding: 5px;
	margin-right: 5px;
	border: 1px solid #c0c0c0;
	text-align: left;
	}

div.catalogue_head {
	margin: auto;
	color: #03a466;
	font-size: larger;
	font-weight: bold;
	padding-bottom: 5px;
	border-bottom: 1px dotted #909090;
	margin-bottom: 5px;
	}

div.catalogue_parent {
	float: right;
	color: #808080;
	font-size: small;
	padding-bottom: 5px;
	margin-bottom: 5px;
	font-weight: normal;
	}

div#catalogue a,
div#catalogue a:visited,
div#catalogue a:link
 {
	text-decoration: none;
	color: #014d64;
	border: 0;
	cursor: pointer;
	}

div#catalogue a:hover {
	text-decoration: underline;
	color: #808080;
	border: 0;
	}

div#catalogue a:active {
	color: #808080;
	text-decoration: none;
	border: 0;
	}

ul.catalogue_col {
	list-style-type: none;
	list-style-image: none;
	list-style-position: inside;
	margin-left: 0;
	}

ul.catalogue_col li {
	padding: 0 5px;
	}

/* ############################# */
/* CATALOGUE SEARCH COMPONENTS
/* ############################# */

div#catalogue_search {
	margin: auto;
	color: #006940;
	padding: 0 5px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	text-align: left;
	font-size: 14px;
	border-bottom: 1px dotted #909090;
	font-weight: bold;
	}

div#catalogue_search_content {
	float: right;
	font-size: 9px;
	color: #c0c0c0;
	font-weight: normal;
	}

/* ############################# */
/* CATALOGUE PRODUCT LIST
/* ############################# */

div#catalogue_products {
	float: left;
	margin: auto;
	width: 100%;
	padding: 5px;
	margin-right: 5px;
	border: 1px solid #c0c0c0;
	text-align: left;
	}

div#catalogue_products > * {
  	vertical-align: top;
	}

div.catalogue_products_head {
	margin: auto;
	color: #006940;
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 10px;
	border-bottom: 1px dotted #909090;
	margin-bottom: 5px;
	}

div#product_tile_message {
	color: #006940;
	font-weight: bold;
	padding-bottom: 10px;
	border-bottom: 1px dotted #909090;
	margin-bottom: 5px;
  	text-align: center;
	}

div#catalogue_products_search {
	float: right;
	font-size: 12px;
	color: #909090;
	font-weight: bold;
	}

div.price {
	color: #000000;
	font-weight: normal;
	margin-bottom: 3px;
	}

div.sub_price {
	color: #808080;
	font-size: smaller;
	font-weight: normal;
	margin-bottom: 3px;
	}

div.sub_value {
	color: #808080;
	font-size: smaller;
	font-weight: normal;
	margin-bottom: 3px;
	}

div.value {
	color: #000000;
  	font-size: smaller;
	}

span.oldprice {
	text-decoration: line-through;
	}

span.newprice {
	color: red;
	}

table.product_list {
	border: 0;
	border-collapse: collapse;
	margin: 0;
	width: 100%;
	}

table.product_list tr {
	padding: 0;
	vertical-align: top;
	}

table.product_list th {
	padding: 3px 2px;
	border: 0;
	border-top: 1px solid #c0c0c0;
	border-bottom: 1px solid #c0c0c0;
	background: url('/sitefiles/site/table/product_list_th.png') repeat-x;
	text-align: left;
	}

table.product_list td {
	padding: 2px 2px;
	border: 0;
	border-bottom: 1px dashed #c0c0c0;
	text-align: left;
	}

table.product_list td.image {
	width: 60px;
	}

table.product_list td.info {
	color: #006940;
	padding: 0 5px;
	font-size: 14px;
	font-weight: bold;
	}

table.product_list td.info div.price {
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 3px;
	}

/* ############################# */
/* CATALOGUE PRODUCT PREVIEW
/* ############################# */

div#catalogue_product_preview {
	width: 100%;
	padding: 5px;
	margin-right: 5px;
	border: 1px solid #c0c0c0;
	text-align: left;
	}

div#product_preview_summary {
	color: #006940;
	padding: 0 5px;
	font-size: 14px;
	font-weight: bold;
	}

div#product_preview_summary div.price {
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 3px;
	}

div.product_parameter {
	color: #808080;
	font-size: smaller;
	font-weight: normal;
	margin-bottom: 0;
	}

div.product_value {
	color: #000000;
	font-weight: normal;
	margin-bottom: 3px;
	}

/* ############ */
/* TEXT OPTIONS
/* ############ */

div.category_message {
	margin: 5px;
  	border: 1px solid #c0c0c0;
  	padding: 10px;
  	color: red;
  	font-weight: bold;
  	font-size: larger;
  	text-align: center;
	}

div.no_results {
	margin: 5px;
  	border: 1px solid #c0c0c0;
  	padding: 10px;
  	color: red;
  	font-weight: bold;
  	font-size: larger;
  	text-align: center;
	}

/* ################## */
/* PRODUCT COMPONENTS */
/* ################## */

/*div#ws_product_summary {
	padding: 5px;
	margin-right: 5px;
	text-align: left;
	}*/

div#ws_product_summary .caption {
	font-size: smaller;
	color: #909090;
	}

div#ws_product_summary .price {
	font-weight: bold;
	color: #3f3f3f;
	}

div#ws_product_summary .subprice {
	font-size: smaller;
	color: #909090;
	}

/*div#ws_product_detail {
	padding: 0 5px;
	}*/

table.ws_product_summary {
  	width: 100%;
	}

table.ws_product_summary td {
  	padding: 2px 3px;
	}

table.ws_product_detail td {
  	padding: 3px;
	}


table.ws_product_summary td.title {
  	font-weight: bold;
  	color: #006940;
	}

table.ws_product_summary td.content {
  	font-weight: normal;
	}

table.ws_product_detail {
  	width: 100%;
	}

table.ws_product_detail td.title {
  	font-weight: bold;
  	width: 150px;
  	color: #006940;
	}

table.ws_product_detail td.title_ownrow {
  	font-weight: bold;
  	color: #006940;
	}

table.ws_product_detail td.content {
  	font-weight: normal;
	}

table.ws_product_detail td.content_ownrow {
  	font-weight: normal;
	}

div#ws_product_summary_image {
  	text-align: center;
  	width: 100%;
	}

div#ws_product_summary_image img {
  	padding: 3px;
  	border: 1px solid #c0c0c0;
  	max-width: 200px;
	}


span.price_title {
	font-size: 13px;
	}

span.price_value {
	font-size: 16px;
  	color: #090909;
	}

/* ############ */
/* TEXT OPTIONS
/* ############ */

div.product_message {
	margin: 5px;
  	border: 1px solid #c0c0c0;
  	padding: 10px;
  	color: red;
  	font-weight: bold;
  	font-size: larger;
  	text-align: center;
	}

/* ############### */
/* WEBSITE OPTIONS */
/* ############### */

div#ws_customer_options_product_lists,
div#ws_customer_options_customer_list,
div#ws_customer_options_move_list {
	display: inline-block;
  	float: left;
  	width: 45%;
  	background: white;
  	font-size: smaller;
	}

#list_listid, #move_listid, #customer_option_keys {
  	font-size: 12px;
}

/* =============== */
/* 	Tree List	 */
/* =============== */

div.tree_list {
	padding-left: 15px;
	}

/* ====== news summaries ====== */

div#ws_news_summary > * {
  	vertical-align: top;
	}

div.news_summary {
  	border-bottom: 1px dashed #c0c0c0;
  	margin: auto;
  	margin-bottom: 3px;
  	padding: 3px;
	}

div.news_summary_head {
  	margin: auto;
  	color: #909090;
  	font-size: 16px;
  	font-weight: bold;
  	padding-bottom: 3px;
	}

div.news_summary_content {
  	margin: auto;
  	padding-bottom: 3px;
	}

div.news_summary_content a.more {
  	font-size: 10px;
  	text-decoration: underline;
	}

label.head {
	font-weight: bold;
	text-align: left;
	}

table.voucher_form {
	width: 100%;
  	margin-top: 10px;
	}

table.voucher_form td,
table.voucher_form th {
  	text-align: center;
	}

div.product_profile_head {
	font-weight: bold;
  	font-size: larger;
}

div.product_profile_description {
	color: #575757;
  	font-size: smaller;
}

div.voucher_head {
	font-weight: bold;
  	font-size: smaller;
}

div.voucher {
	text-align: center;
}

span.voucher_subtext {
	color: #575757;
  	font-size: smaller;
}